Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
X-Server 4.2.0 :( brauch ne Datei...

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
tal_shiar



Anmeldungsdatum: 07.04.2002
Beiträge: 4

BeitragVerfasst am: 07. Apr 2002 13:12   Titel: X-Server 4.2.0 :( brauch ne Datei...

HI Leute

hab mir gestern abend n neuen X (4.2.0 auf MAndrake) installiert ...

wenn ich den nun konfigurieren will dann sagt mir das script es brauch eine Datei libglide2x.so bzw. einen link wo sie liegt... soweit ich weiss is die datei für die OpenGL implementierung notwendig obwohl sie für 3dFX karten und ich ne Radeon hab

kann mir jemand mit dieser Datei ausheflen ich finde sie nirgentwo
_________________
sD

Tal_Shiar

"Ich bringe euch die Liebe... -BRECHT IHM DIE BEINE!!!"
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

domseichter



Anmeldungsdatum: 11.02.2002
Beiträge: 57
Wohnort: Laufen

BeitragVerfasst am: 07. Apr 2002 16:42   Titel: Re: X-Server 4.2.0 :( brauch ne Datei...

Ist Dein X denn richtig Konfiguriert? AFAIK hast Du recht und libglide* ist wirklich nur für Voodoo Karten und für 3DFX zu ständig. Also ich wüsste nicht wozu man die bei einer Radeon braucht.
_________________
<!--http--><a href="http://www.kbarcode.net" target="_blank">kbarcode.net</a><!--url--> - <!--http--><a href="http://www.krename.net" target="_blank">krename.net</a><!--url-->
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen

boxi
Gast





BeitragVerfasst am: 07. Apr 2002 16:58   Titel: Re: X-Server 4.2.0 :( brauch ne Datei...

Hallo.
Die Datei libglide2x.so ist in dem glide-devel-paket auf der Mandrake-cd. Aber bei mir ists nicht installiert, ich habe auch ne radeon und XFree 4.2 am laufen.
boxi
 

tal_shiar



Anmeldungsdatum: 07.04.2002
Beiträge: 4

BeitragVerfasst am: 07. Apr 2002 18:20   Titel: Re: X-Server 4.2.0 :( brauch ne Datei...

...? ich hab gelesen man brauch die datei...

wie hast du das denn ohne hinbekommen?

... das devel packet kann ich nich installieren... weil es irgentwelche abhängigkeiten von nem andern peket gibt der name wird allerdings nicht vernünftig genannt...
hab mal die normalen rpms installiert
http://at.rpmfind.net/opsys/linux/RPM/mandrake/8.2/i586/RPMS/Glide_V3-2.60.15-7mdk.i586.html

kann mir jemand weiterhelfen
_________________
sD

Tal_Shiar

"Ich bringe euch die Liebe... -BRECHT IHM DIE BEINE!!!"
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

boxi
Gast





BeitragVerfasst am: 09. Apr 2002 6:21   Titel: Re: X-Server 4.2.0 :( brauch ne Datei...

Hallo,

Also bei mir auf den Mandrake-CDs (mdk 8.2) sind ne ganze Reihe glide-Pakete, von denen aber keins installiert ist. Die Radeon wurde automatisch erkannt und eingerichtet.
Die Pakete heißen:
Glide_V2-2.53-7mdk (+devel)
Glide_V3-2.60.15-7mdk (+devel)
Glide_V3-DRI-cvs-5mdk (+devel)
Glide_V5-cvs-3mdk (+devel)
XFree86-glide-module-4.2.0-10mdk

Grüße, boxi
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy